.flag-dropdown {
        border: 0.2px solid #00000038 !important;
}

/**fix before/after mask  problem in hero section**/
.before_after_mask .elementor-widget-wrap, .before_after_mask .elementor-widget-container {
    -webkit-mask-image: url(/en/wp-content/uploads/sites/2/2021/06/img2.png) !important;
    -webkit-mask-size: contain;
    -webkit-mask-position: center right;
    -webkit-mask-repeat: no-repeat;
}
/** url container store locator add on customization**/
.url_container {
    display:flex;
    gap: 7px;
    align-items:center;
    margin-top: -19px;
    margin-bottom: 14px;
}

.url_container a {
        text-decoration: underline;
        color: #00549D;
        cursor: pointer;
        font-size: 16px;
        padding: 10px 0;
}

.url_container img {
height: 20px;
}

/** Custom Styling **/
p#head_banner, p#foot_banner {
    margin:0;
    padding: 5px 25px;
    letter-spacing:0.08rem;
}
/*Remove padding main menu to accommodate new button*/
/*Remove padding main menu to accommodate new button*/
@media only screen and (max-width: 1500px) {
	#mega-menu-wrap-primary_menu_patient #mega-menu-primary_menu_patient>.mega-menu-item>.mega-menu-link {
		padding: 0px 10px !important;
		font-size: 12px !important;
	}
}

.section-locator .wpsl-store-thumb {
    display: block;
    float: none !important;
    margin: 0px !important;
    width: fit-content !important;
    max-width: 100px !important;
}

.gfield_checkbox a {
	text-decoration:underline;
}
.gfield_checkbox a:hover {
	text-decoration:none;
}

/*external javascript form*/
#mktoStyleLoaded {
	/* css load detection, do not remove */
	color:#123456;
	}
	
	
	.mktoForm input[type=text],
	.mktoForm input[type=url],
	.mktoForm input[type=email],
	.mktoForm input[type=tel],
	.mktoForm input[type=number],
	.mktoForm input[type=date],
	.mktoForm textarea.mktoField,
	.mktoForm select.mktoField {
	padding:2px 3px !important;
	
	}
